Issue 29158 - test issue
test issue
Status: CLOSED NOT_AN_ISSUE
Product: Native-Lang
Classification: NLC
Component: cs
680
All All
: P3 trivial
: ---
Assigned To: AOO issues mailing list
issues@cs
: oooqa
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-14 01:08 UTC by Unknown
Modified: 2012-02-07 22:05 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Unknown 2004-05-14 01:09:00 UTC
testing
Comment 1 pavel 2004-05-14 05:17:36 UTC
There is a Test component, please use it instead of this one!

Unbelievable ;-(
Comment 2 ace_dent 2008-05-17 21:02:12 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 ace_dent 2008-05-17 23:04:02 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew